/* Themify Customize Styling */
a {	
	color: #21786b; 
}
input[type=reset], input[type=submit], button, button[type=submit] {	background: none;
	background-color: #21786b; 
}
#headerwrap {	
	border-bottom: 2px solid #23b19b; 
}
body #site-logo a img {		width: 250px;
	height: 39px; 
}
#main-nav-wrap #main-nav a:hover, #main-nav-wrap #main-nav > li > a:hover {	
	color: #21786b; 
}
#main-nav-wrap #main-nav .current_page_item > a, #main-nav .current-menu-item > a, #main-nav > .current_page_item > a, #main-nav > .current-menu-item > a {	
	color: #21786b; 
}
@media screen and (max-width: 1024px) { /* Themify Customize Styling */
body #site-logo a img {		width: 250px;
	height: 39px; 
}
 }@media screen and (max-width: 768px) { /* Themify Customize Styling */
body #site-logo a img {		width: 250px;
	height: 39px; 
}
 }@media screen and (max-width: 600px) { /* Themify Customize Styling */
body #site-logo a img {		width: 250px;
	height: 39px; 
}
 }